# IGESDimen_Array1OfLeaderArrow.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESDimen_LeaderArrow.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_IGESDimen_LeaderArrow
#define | Array1Item_hxx <IGESDimen_LeaderArrow.hxx>
#define | TCollection_Array1 IGESDimen_Array1OfLeaderArrow
#define | TCollection_Array1_hxx <IGESDimen_Array1OfLeaderArrow.hxx>

## Define Documentation

#define Array1Item Handle_IGESDimen_LeaderArrow

#define Array1Item_hxx <IGESDimen_LeaderArrow.hxx>

#define TCollection_Array1 IGESDimen_Array1OfLeaderArrow

#define TCollection_Array1_hxx <IGESDimen_Array1OfLeaderArrow.hxx>